CKeditor Needs Upgraded

Scott

Member
Hi,

Have used Mailwizz in the past but it's been a while. I just downloaded and installed the latest version from CodeCanyon.

I'm now getting this notification when logging in.

  • The extension "CKeditor" needs updating from version 1.0 to version 1.2.3!

How do I go about updating this, if it's important.

Thanks,
Scott
 

Scott

Member
Easiest way to update? Should I uninstall and reinstall the whole thing or try to replace the files then go through the update.php page?
 

Kollydaton

Active Member
Easiest way to update? Should I uninstall and reinstall the whole thing or try to replace the files then go through the update.php page?

Hello Scott,
No need to uninstall & reinstall, try to replace the files then go through the update.php page .
The update file is inside the mailwizz app file once you finished downloading it, you will see it there... Just upload the "update.zip" file and replace it with the one on your server, then do the update.php thingy...

Hope you grab?

Thanks
 

Kollydaton

Active Member
Seems the one I downloaded from CodeCanyon was in fact 1.3.6
Am not sure, because, from twistted quote " given that CC submission can take several days". Just few minutes, let me check out CC if it has been updated there...

Thank you!
 

Scott

Member
If I've setup my sending server with Amazon API... this automatically handles bounces/complaints correct? No further action is needed to make sure that those subscribers are removed from future mailings.

For example I don't need to setup bounce/feedback loop servers?
 

Kollydaton

Active Member
If I've setup my sending server with Amazon API... this automatically handles bounces/complaints correct? No further action is needed to make sure that those subscribers are removed from future mailings.

For example I don't need to setup bounce/feedback loop servers?
Sorry for the lateness reply,,,,I was outta here..:(
Okay...
Correct!.... The API handles them automatically...

Thank you!
 
Top